body, td, a, p, h1, span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
/*
img {
	border: 1px solid #FF0000;
	background-color: #FFFFFF;
}
*/
h1 {
	font-size: 18px;
	font-weight: bolder;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #300000;
}

body.bg {
	background-color: #830000;
	background-image: url(sysimg2/bg.gif);
}

table.content {
	background-color: #300000;
	background-image: url(sysimg2/menumain-content-background.gif);
}

td.contentbottom {
	background-image: url(sysimg2/menumain-content-bottom.gif);
}

form {
	background-color: #300000;
	margin: 0px;
	padding: 0px;
}

td.content {
	background-color: #300000;
	margin: 0px;
	padding: 0px;
}

span.em {
	font-weight: bold;
}

span.gray_em {
	color: #CCCCCC;
	font-weight: bolder;
}

span.red_em {
	color: #FF0000;
	font-weight: bolder;
}

a, span.passivelink, em {
	color: #FF0000;
	font-weight: bold;
}

a {
	text-decoration: underline;
}

a:HOVER {
	text-decoration: none;
}

a.menu, span.menu {
	font-size: 11px;
	font-weight: bold;
	padding-right: 1px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}

td.menumain {
	padding-top: 6px;
	padding-bottom: 4px;
	font-size: 0px;
	text-align: center;
	white-space: nowrap;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

td.remainingplacefiller {
	line-height: 1px;
	overflow: hidden;
	height: 1px;
	display: block;
}

td.feedontheright {
	border-left-style: dotted;
	border-left-width: 1px;
	border-left-color: #800000;
}

table.feedontheright tr td,
table.feedontheright tr td a,
table.feedontheright tr td em {
	font-size: 10px;
}

table.feedontheright tr td {
	padding-bottom: 6px;
	
}

p, h1 {
	text-align: justify;
	padding: 2px 2px 6px 2px;
	margin: 2px;
}

p.subtitle {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
	padding: 6px 2px 2px;
}

p.copyright {
	font-size : 10px;
	font-weight : normal;
	color : #800000;
	text-align : center;
}

h1.gray {
	color: #FFFFFF;
}

a.madeby, p.madeby, a.rightonbg, p.rightonbg {
	font-size : 10px;
	font-weight : normal;
	color : #000000;
	text-align : right;
}

a.rightonbg, p.rightonbg {
	color : #FF0000;
}

img.imageontheright, object.imageontheright {
	/*border: 1px solid #744B26;*/
	margin: 2px 0px 6px 6px;
	padding: 0px;
}

ul {
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}

li {
	margin-bottom: 2px;
}